<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(CÓPIA DE PROVA -- Não é para distribuição.)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(CÓPIA DE PROVA -- Não é para distribuição.)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # Capítulo &lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




PARTE &lt;$W:part&gt;: </string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    CAPÍTULO &lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    CAPÍTULO &lt;$W:chapter&gt;
        </string>
	<key>Addition</key>
	<string>Adição</string>
	<key>Alphanumeric Outline Item</key>
	<string>Item Delineado Alfanumérico</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>Item de Contorno Alfanumérico (Grande Espaçamento)</string>
	<key>Attribution</key>
	<string>Atribuição</string>
	<key>Basic MultiMarkdown</key>
	<string>MultiMarkdown Básico</string>
	<key>Block Quote</key>
	<string>Block Quote</string>
	<key>Body</key>
	<string>Corpo</string>
	<key>Bordered Title</key>
	<string>Títulos Limitado</string>
	<key>Caption</key>
	<string>LEGENDA</string>
	<key>Centered Text</key>
	<string>Texto Centrado</string>
	<key>Chapter</key>
	<string>capítulo</string>
	<key>Chapter (Bordered Heading)</key>
	<string>Capítulo (Cabeçalho Limitado)</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>Capítulo &lt;$W:chapter&gt;
# # </string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>Capítulo &lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>Capítulo &lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>Capítulo &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>Capítulo &lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>Capítulo &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>Cabeçalho do Capítulo</string>
	<key>Chapter Heading (Bordered)</key>
	<string>Cabeçalho do Capítulo (Limitado)</string>
	<key>Chapter Number</key>
	<string>Número do Capítulo</string>
	<key>Chapter Title</key>
	<string>Título do Capítulo</string>
	<key>Chapter Title (Bordered)</key>
	<string>Título do Capítulo (Limitado)</string>
	<key>Chapter with Title</key>
	<string>Capítulo com Título</string>
	<key>Chapter with Title (Bordered)</key>
	<string>Capítulo com Título (Limitado)</string>
	<key>Code Block</key>
	<string>Code Block</string>
	<key>Code Span</key>
	<string>Extensão do Código</string>
	<key>Decimal Outline Item</key>
	<string>Item Esboço Decimal</string>
	<key>Deletion</key>
	<string>Eliminação</string>
	<key>E-book</key>
	<string>E-book</string>
	<key>E-book Screenplay</key>
	<string>Roteiro em E-book</string>
	<key>Enumerated Outline</key>
	<string>Delinear Enumerado</string>
	<key>Footnotes</key>
	<string>Nota de Rodapé</string>
	<key>Front Matter Page</key>
	<string>Página da Parte Inicial</string>
	<key>Full Indented Outline</key>
	<string>Esboçar Com Avanço Completo</string>
	<key>Full Outline</key>
	<string>Esboço Completo</string>
	<key>Heading</key>
	<string>Cabeçalho</string>
	<key>Heading (Bordered)</key>
	<string>Cabeçalho (Limitado)</string>
	<key>Heading 1</key>
	<string>Cabeçalho 1</string>
	<key>Heading 2</key>
	<string>Cabeçalho 2</string>
	<key>Highlight</key>
	<string>Realce</string>
	<key>Manuscript (Courier)</key>
	<string>Manuscrito (Courier)</string>
	<key>Manuscript (Times)</key>
	<string>Manuscrito (Times)</string>
	<key>Modern</key>
	<string>Moderno</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>Página Nova</string>
	<key>New Section</key>
	<string>Nova Seção</string>
	<key>Not for distribution</key>
	<string>Não é para distribuição.</string>
	<key>Numbered Chapter</key>
	<string>Capítulo Numerado</string>
	<key>Numbered Section</key>
	<string>Seção Numerada</string>
	<key>Numbered Synopsis</key>
	<string>Sinopse Numerada</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>Sinopse Numerada (Reiniciar)</string>
	<key>Outline Document</key>
	<string>Esboçar Documento</string>
	<key>Outline Item</key>
	<string>Item do Esboço</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>PARTE &lt;$W:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>PARTE &lt;$W:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>PARTE &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</key>
	<string>PARTE &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;:</string>
	<key>PROOF COPY</key>
	<string>Cópia de Prova</string>
	<key>Page &lt;$p&gt;</key>
	<string>Página &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>Título da página</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>Brochura (5,06" x 7,81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>Parte &lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>Parte &lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>Parte &lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>Parte &lt;$t:part&gt;: </string>
	<key>Part Number</key>
	<string>Número da parte</string>
	<key>Part Number (Bordered)</key>
	<string>Número da Parte (Limitado)</string>
	<key>Part Number Page</key>
	<string>Página do Número da Parte</string>
	<key>Part Title</key>
	<string>Título da Parte</string>
	<key>Part Title Page</key>
	<string>Página de Rosto da Parte</string>
	<key>Plain Text Manuscript</key>
	<string>Manuscrito com Texto Simples</string>
	<key>Plain Text Screenplay</key>
	<string>Roteiro com Texto Simples</string>
	<key>Proof Copy</key>
	<string>Cópia de Prova</string>
	<key>Script or Screenplay</key>
	<string>Script ou Roteiro</string>
	<key>Section Number</key>
	<string>Número da Seção</string>
	<key>Section Text</key>
	<string>Texto da Seção</string>
	<key>Section with Sub-Heading</key>
	<string>Seção com Subtítulo</string>
	<key>Section with Title</key>
	<string>Seção com Título</string>
	<key>Section with Title (Bordered)</key>
	<string>Seção com Título (Limitado)</string>
	<key>Sub-Heading</key>
	<string>Subtítulo</string>
	<key>Subtitle</key>
	<string>Legenda</string>
	<key>Synopsis</key>
	<string>Sinopse</string>
	<key>Table of Contents</key>
	<string>Índice</string>
	<key>Text Section</key>
	<string>Seção de Texto</string>
	<key>Text Section with Heading</key>
	<string>Seção de Texto com Cabeçalho</string>
	<key>The End.</key>
	<string>Fim.</string>
	<key>Title</key>
	<string>Título</string>
	<key>Title Page</key>
	<string>Página de rosto</string>
	<key>Title and Synopsis</key>
	<string>Título e Sinopse</string>
	<key>Titled Section</key>
	<string>Seção com Título</string>
	<key>chapter</key>
	<string>capítulo</string>
	<key>chapter-heading</key>
	<string>cabeçalho do capítulo</string>
	<key>chapter-title</key>
	<string>título do capítulo</string>
	<key>front-matter</key>
	<string>parte inicial</string>
	<key>heading</key>
	<string>Cabeçalho</string>
	<key>numbered-section</key>
	<string>secção numerada</string>
	<key>part-number</key>
	<string>número da parte</string>
	<key>part-title</key>
	<string>título da parte</string>
	<key>section</key>
	<string>seção</string>
	<key>sub-headed-section</key>
	<string>seção com subtítulo</string>
	<key>subheading</key>
	<string>subtítulo</string>
	<key>titled-chapter</key>
	<string>capítulo com título</string>
	<key>titled-section</key>
	<string>seção com título</string>
</dict>
</plist>
